h1, h2 {
  font-family: Lato;
}
.bg-light {
	background-color: #303134 !important;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active{
	color: white !important;
	font-weight: bold;
	  text-shadow:
    0 0 7px #fff,
    0 0 10px #fff
}
.navbar-light .navbar-brand {
	color: white !important;
}
.navbar-light .navbar-nav .nav-link {
	color: white !important;
}